monitor: 0
maxShellConns: 30000
locale: en_US.UTF-8
charset: UTF-8
asyncLog: 0
mDebugFlag: 135
dDebugFlag: 131
vDebugFlag: 135
tqDebugFlag: 135
cDebugFlag: 135
stDebugFlag: 135
smaDebugFlag: 135
jniDebugFlag: 131
qDebugFlag: 135
rpcDebugFlag: 135
tmrDebugFlag: 131
uDebugFlag: 131
sDebugFlag: 131
wDebugFlag: 131
numOfLogLines: 100000000
statusInterval: 1
enableQueryHb: 1
supportVnodes: "1024"
telemetryReporting: 0
port: 6030
mqttPort: 6083